@charset "utf-8";
.entry-content p{
	margin-bottom: 1em;
}
.content-area{
	padding-bottom: 60px;
}
.wp-block-search .wp-block-search__button {
    background: #696151!important;
    border: 1px solid #ccc!important;
    color: #fff!important;
}
button, input[type="button"], input[type="submit"]{
	background-color: #696151!important;
}
.search-form .search-submit .icon {
    height: 20px!important;
    width: 20px!important;
}
h1.entry-title{
	font-size: 22px!important;
	margin-top: 5px;
}
h2, .home.blog .entry-title{
	font-size: 22px!important;
	margin-top: 5px;
}
.single .byline, .group-blog .byline{
	display: none!important;
}
@media screen and (max-width: 1024px) {
	h1.entry-title{
	font-size: 16px!important;
	margin-top: 5px;
}
h2, .home.blog .entry-title{
	font-size: 16px!important;
	margin-top: 5px;
}

}